Support » Fixing WordPress » 3.9.2 Problems or Plugin? Multiple issues

  • I have version 3.9.2 and am using Theme Version: 2.1.2 on Genesis {Pretty Young Thing}.

    In the last couple of days, I’ve been noticing some problems that have never happened before. My site is http://www.myorganizedchaos.net

    In post drafts, the SEO Yoast is always red {and I know they should not be}. Yet when you go into all post drafts – they are green as they should be.

    Also, in discussion settings, I’ve got ‘Break comments into pages with 12 top level comments per page and the page displayed by default’ … yet, ALL comments are showing on one page and not just the 12 as chosen.

    At first I thought a plugin that needed updating, yet since there’s problems in various areas – it’s making me think it’s an issue with WP 3.9.2 perhaps?

    Any idea on what I should check first?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Moderator James Huff

    (@macmanx)

    Volunteer Moderator 🚀

    I’m going to say that it’s most definitely a plugin or theme issue, but it’s nearly impossible to tell without troubleshooting.

    Try deactivating all plugins. If that resolves the issue, reactivate each one individually until you find the cause.

    If that does not resolve the issue, try switching to the Twenty Fourteen theme to rule-out a theme-specific issue (theme functions can interfere like plugins).

    Well all plugins are deactivated and the comments are still at all on one page and not 12 like I specified.

    I guess I can try switching to the Twenty Fourteen theme. Yet, is this 100% safe without losing any customizations done to my blog? Any risks in doing this?

    Also to note, when I go to the wordpress updates page I see:

    Plugins

    Your plugins are all up to date.

    Themes

    The following themes have new versions available. Check the ones you want to update and then click “Update Themes”.

    Please Note: Any customizations you have made to theme files will be lost. Please consider using child themes for modifications.

    Twenty Fourteen
    You have version 1.0 installed. Update to 1.1.

    Twenty Ten
    You have version 1.5 installed. Update to 1.6.

    Twenty Thirteen
    You have version 1.0 installed. Update to 1.2.

    …. I have ALL versions installed? Is this a bigger mess than I thought?

    Moderator James Huff

    (@macmanx)

    Volunteer Moderator 🚀

    You have Twenty Fourteen version 1.1, Twenty Ten 1.6, and Twenty Thirteen 1.2 installed?

    To answer your earlier question, you won’t lose customizations by switching themes. Widgets may deactivated, but they will be moved to a special Inactive Widgets area so they can be restored later.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘3.9.2 Problems or Plugin? Multiple issues’ is closed to new replies.